import { CreatedByDate } from "../../../fd-toolbox-core/base-resource/created-by-date";
/** @monorepo-internal */
export declare function setCreatedByDateProperties(obj: CreatedByDate, userId: string): Promise<void>;
/** @monorepo-internal */
export declare function mapCreatedByDate(source: CreatedByDate, target: CreatedByDate): void;
